@charset "UTF-8";
/* 文字コード：UTF-8 */

.content .ct_mltext .body {
	line-height:1.8;
}
.content .text{
	clear:both;
}
.content .text .body {
}
.content .text h3{
}

.content .lead {
}
.content .lead .body{
}
.content .lead h3 {
}

.content .column{
	font-size:77%;
	background:#eeeeee;
	padding:10px;
	clear:both;
}
.content .column h3{
}

.content .notes{
	clear:both;
}
.content .notes .body {
	font-size:77%;
	color:#999999;
}
.content .notes h3{
}
.content .notes small{
	font-size:90%;
}

.content .text_lf{
	float:left;
	padding:0 10px 0 0;
	width:290px;
	overflow:hidden;
}
.content .text_lf .body {
}
.content .text_lf h3{
}

.content .text_lf2{
	float:left;
	padding:0 10px 0 0;
	width:190px;
	overflow:hidden;
}
.content .text_lf2 .body {
}
.content .text_lf2 h3{
}

.content .text_lf3{
	float:left;
	padding:0 10px 0 0;
	width:390px;
	overflow:hidden;
}
.content .text_lf3 .body {
}
.content .text_lf3 h3{
}

/*スクロール設定*/
.content .scrollframe{
	font-size:100%;
	clear:both;
}
.content .scrollframe .body {
}
.content .scrollframe h3{
}
.content .scrollframe .scroll_frame {
	overflow-y: auto;
	position: relative;
}
